@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ---------------------------------------------
共通
--------------------------------------------- */
body {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal
}
.br_pc {
  display: block !important;
}
.br_tb_n {
  display: block !important;
}
.br_tb_b,
.br_sp {
  display: none !important;
}

div#before_footer_widget {
    margin-top: 0;
}
div#content {
    margin-bottom: 0;
}

.main_ttl {
  margin-bottom: 2em;
}
.main_ttl h2 {
  font-size: 16px;
  color: #3E572E;
}


/* ---------------------------------------------
投稿
--------------------------------------------- */


/* ---------------------------------------------
ボタン
--------------------------------------------- */
.is-style-more_btn {
  width: 240px;
  margin-top: 3em;
}
.is-style-more_btn .swell-block-button__link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 0 0 22px;
  overflow: hidden;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  background: #fff;
  box-shadow: none;
  transition: background 0.4s ease, color 0.4s ease, opacity 0.4s ease;
  height: 60px;
  background-color: #3E572E;
}
.is-style-more_btn .swell-block-button__link::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 10px;
  background-image: url("../../uploads/2026/07/btn-arrow.svg");
  background-repeat: no-repeat;
  background-size: cover;
  flex-shrink: 0;
  transition: background 0.3s ease;
  position: absolute;
  z-index: 2;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}
.is-style-more_btn .swell-block-button__link span {
  font-size: clamp(0.9375rem, 0.8424rem + 0.1978vw, 1.0625rem);
  font-weight: 500;
  letter-spacing: 0.05rem;
  position: relative;
  z-index: 3;
}

.is-style-more_btn .swell-block-button__link {
  position: relative;
}

.is-style-more_btn .swell-block-button__link::before {
  content: "";
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  border: 1px solid #B0BCA8;
  pointer-events: none;
  z-index: 1;
}

/* ---------------------------------------------
CTA
--------------------------------------------- */
.cta_Area .swell-block-column {
	background-color: #fff;
	padding: 4em 2.5em;
	font-size: 14px;
	position: relative;
}
.cta_Area .swell-block-column::before {
    position: absolute;
    content: "";
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 2px solid #3E572E;
    pointer-events: none;
}
.cta_Area .tel_num {
	font-size: 40px;
	font-weight: bold;
	color: #3E572E;
	margin-bottom: 0;
    line-height: 1.4;
}

.cta_Area .cts_btn {
	width: 320px;
    max-width: 30vw;
}

/* ---------------------------------------------
ページトップ追従
--------------------------------------------- */
.c-fixBtn {
    align-items: center;
    background: initial;
    border: initial;
    border-radius: initial !important;
    box-shadow: initial;
    color: initial;
    cursor: initial;
    display: flex;
    flex-direction: column;
    justify-content: center;
    letter-spacing: normal;
    line-height: 1;
    opacity: 0.75;
    overflow: hidden;
    text-align: center;
    transition: all 0.25s;
    width: 64px;
    height: 69px;
    background: url(" ../../uploads/2026/07/page_fix.svg ")
}
.icon-chevron-small-up:before,
.icon-chevron-up:before {
  content: initial;
}
.hov-bg-main:hover {
  background-color: initial !important;
  color: initial !important;
}
/* ---------------------------------------------
フッター
--------------------------------------------- */
.l-footer__widgetArea {
	padding-top: 5em;
}
.footer-list {
    list-style: none;
    justify-content: center;
	padding-left: 0 !important;

}
.footer-list li {
    font-size: clamp(0.75rem, 0.3rem + 0.75vw, 0.9rem);
	color: #fff;
}
.footer-list li a{
	transition: .2s;
	color: #fff;
}
.footer-list li a:hover {
    opacity: .7;
	transition: .2s;
}

.w-footer__box .post_content li {
    margin: 16px 0 0 0;
}

.wp-block-group.footer-link {
    justify-content: end;
    gap: 3em;
}
.footer-logo {
    margin-bottom: 3em;
    gap: 2em;
    align-items: center;
	font-size: 14px;
}
.l-footer .left_box .txt {
	font-size: 12px;
	max-width: 400px;
}
/* ---------------------------------------------
～767
--------------------------------------------- */
@media screen and (max-width: 767px) {
.br_pc {
	display: none !important;
}
.br_sp {
	display: block !important;
}

p {
	font-size: 15px;
}

.l-footer .right_box {
	display: none;
}
.l-footer .left_box {
	width: 100%;
}
.l-footer .left_box .txt {
	margin: 0 auto;
}
.footer-logo {
	display: grid!important;
	justify-content: center;
}
	
.cta_Area .swell-block-column {
	width: 100%;
}
.cta_Area .cts_btn {
    max-width: 60vw;
}
		
}